



      INTEGER NUM,POS(3*MAXAA),NUMAMB(3*MAXAA)

      LOGICAL VALDON
      REAL VALUE,CUMPROB(0:3*MAXAA)
      COMMON /MCXI/ NUM,POS,NUMAMB
      COMMON /MCXR/ VALUE,CUMPROB
      COMMON /MCXL/ VALDON
